Subject: [lojban] Re: required commas (was Re: Stress of cmene)

From: Jordan DeLong <[email-masked]>
Date: Mon, 5 May 2003 17:54:57 -0500

On Mon, May 05, 2003 at 05:10:10PM -0400, Pierre Abbat wrote:
> On Monday 05 May 2003 12:01, Jordan DeLong wrote:
> > On Mon, May 05, 2003 at 09:58:18AM -0400, Pierre Abbat wrote:
> > > The problem with 2 is that syllabication of vowels can be changed without
> > > changing the sound of the word, e.g. {malau,is} vs. {mala,uis}.
> >
> > malau,is. is different from mala,uis. if you pronounce it correctly.
> 
> I can't hear the difference, but I can hear the difference between {kiku,ius} 
> and {kikui,us}. That still doesn't mean that they are different words.

I can hear the difference. The "w" sound moves across syllables.

> > > As to the ,=' rule, I think it's a mistake. Apostrophes are always
> > > distinctive, whereas commas are not. {malauis} = {malau,is} <>
> > > {malau'is}.
> >
> > I've prooved commas must be distinctive. ,=' is a more sane rule
> > than the commas-don't-matter rule; it takes precedence.
> 
> You haven't proved that. To prove it, you have to exhibit two different words 
> which differ only in commas. If indeed commas matter, then {kikui,us} and 
> {malau,is} are not words, whereas if they don't then they are the same as 
> {kiku,ius} and {mala,uis}, which are words, so we haven't found a comma 
> minimal pair. Even if both the forms differing by commas are both words, and 
> have different meanings, that doesn't necessarily mean that they are 
> different words, as names are allowed to be polysemous.
[...]

I proved that it would break AVI to say commas don't matter because
of the pronunciation rules.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku

---

From: Jordan DeLong <[email-masked]>
Date: Mon, 5 May 2003 17:54:57 -0500

[...]